TIFFTORLE(1)

NAME
tifftorle - Convert TIFF image files to RLE.

SYNOPSIS
tifftorle [ -o outfile.rle ] infile.tif

DESCRIPTION
This program converts a TIFF image to RLE(5) format.

OPTIONS

-o outfile.rle
    If specified, the output will be written to this file. If outfile.rle is "-", or if it is not specified, the output will be written to the standard output stream.

infile.tif
    The input will be read from this file. infile.tif must be a real file, the special cases described in urt(1) do not apply here.

LIMITATIONS
Can't handle RGB TIFF files with a separate planar configuration.
Can't handle tiled TIFF files.

SEE ALSO
tifftorle(1), urt(1), libtiff, RLE(5).

AUTHOR
Bailey Brown, University of Michigan.
Extended by David R. L. Worthington, SRI International to single channel TIFF files.
Extended by Spencer W. Thomas, University of Michigan to TIFF files with fewer than 8 bits/sample.
Requires libtiff, by Sam Leffler.

BUGS
Doesn't copy alpha channel when present.